@charset "utf-8";
/* CSS Document */

@media all and (max-width: 1399px) {
}

@media all and (max-width: 1199px) {
  main{ min-height: auto; }
}

@media all and (max-width: 991px) {
}

@media all and (max-width: 768px) {
  .promo-grid { grid-template-columns: 1fr 1fr;}
  .main-bnr { grid-column: 1 / span 2; grid-row: auto; aspect-ratio: 16 / 9;}
  .side-bnr { width: auto; height: auto; grid-column: auto; aspect-ratio: 16 / 10;}
}

@media all and (max-width: 767px) {
  .box_txt p{ height: auto;}
}

@media all and (max-width: 600px) {
}

@media all and (max-width: 575px) {
}

@media all and (max-width: 480px) {
}

@media all and (max-width: 375px) {
}

@media all and (max-width: 374px) {
}
